new "Voice Search" won't install

Discussion in 'Bugless' started by Eyebolt, Aug 12, 2010.

  1. Eyebolt

    Eyebolt New Member

    Joined:
    Aug 12, 2010
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Just tried to install the new "Voice Search" from Google in the market...fails on install with "Package was not signed correctly"

    Other's with BB getting this???

    Edit: forgot to mention...using BB 0.4
     
  2. CrunchSA

    CrunchSA New Member

    Joined:
    Dec 7, 2009
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Seeing the same here on BB 0.4
     
  3. searayman

    searayman Member

    Joined:
    Nov 7, 2009
    Messages:
    947
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    same.....poop really want to try it....
     
  4. Darkseider

    Darkseider Senior Member

    Joined:
    Mar 12, 2010
    Messages:
    1,863
    Likes Received:
    0
    Trophy Points:
    66
    Ratings:
    +0
    Same here. BB v0.4 and get that signature error when trying to install. Grr... I so wanna try this out!
     
  5. JonKyu

    JonKyu Silver Member

    Joined:
    Nov 16, 2009
    Messages:
    2,396
    Likes Received:
    0
    Trophy Points:
    101
    Location:
    Provo, UT
    Ratings:
    +0
    Same on cyanogen nightly, I guess it's a custom rom issue.

    Sent from my Tapatalk using Droid
     
  6. oslo

    oslo New Member

    Joined:
    Aug 12, 2010
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I'm receiving the same problem. Running a P3 LV kernel.
     
  7. Darkseider

    Darkseider Senior Member

    Joined:
    Mar 12, 2010
    Messages:
    1,863
    Likes Received:
    0
    Trophy Points:
    66
    Ratings:
    +0
    Hmmm.... custom ROM or some new voice features? Looks like the only time I will be talking to my phone is during a phone call. :)
     
  8. alm0614

    alm0614 Active Member

    Joined:
    Nov 18, 2009
    Messages:
    1,240
    Likes Received:
    5
    Trophy Points:
    38
    Ratings:
    +5
    +1, suscribing and hoping someone has a solution for BB
     
  9. Apollo

    Apollo Member

    Joined:
    Jul 6, 2010
    Messages:
    147
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    Possibly a Froyo issue. Anybody running stock 2.2 getting the same issue?
     
  10. Eyebolt

    Eyebolt New Member

    Joined:
    Aug 12, 2010
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I've seen reports of others running stock FroYo not having any problems.
     
  11. Tampabluej

    Tampabluej New Member

    Joined:
    Mar 15, 2010
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Riverview, FL
    Ratings:
    +0
    Running Sapphire 1.0 and downloaded without issue.
     
  12. eagle1967

    eagle1967 Developer Developer

    Joined:
    Dec 20, 2009
    Messages:
    1,229
    Likes Received:
    56
    Trophy Points:
    48
    Location:
    colorado
    Ratings:
    +61
    ud 6.0

    it installed on ud 6.0, and is functioning.
     
Search tags for this page
download voice search apk 3.0.1
,
google voice search 3.0.1 apk
,
google voice serch
,
voice search 3.0.1 android download
,
voice search 3.0.1 apk
,
voice search 3.0.1 apk download
,
voice search 3.0.1 app download
,
voice search apk 3.0.1
,

voice search incompatible update

,

voice search won't install